startlog(special file)

NAME
startlog — log processes started by the Xsession script

SYNOPSIS

~/.dt/startlog

DESCRIPTION

The Xsession script creates the file ~/.dt/startlog. It is used to log processes started by the Xsession script. startlog is used only to help diagnose a session startup problem.

SEE ALSO

dtsession(1)